var myWindow;

/* 창 열기 */
function openWin() {
    myWindow = window.open("", "myWindow", "width=200,height=100");
    myWindow.document.write("<p>This is 'myWindow'</p>");
}

/* 창 닫기 */
function closeWin() {
    myWindow.close();
}